# translation of plasma_appletscriptengine_dashboard.po to Punjabi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Amanpreet Singh Alam <aalam@users.sf.net>, 2008.
# A S Alam <aalam@users.sf.net>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-06-27 09:14+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "ਮੇਨ ਵੈੱਬ-ਪੇਜ਼"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "ਰੂਟ HTML ਡਾਇਰੈਕਟਰੀ"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "ਇਹ ਵਿਦਜੈੱਟ ਜਾਂਚੋ"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "ਮੇਨ ਸਕ੍ਰਿਪਟ ਫਾਇਲ"
